/*#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1892.mainmenu{left:168px;}*/
/*#gs-header #gs-header-mainmenu-shadow #menubox #mainmenubox li#a1483.mainmenu{left:335px;}*/
#product-split #gs-main p{margin:0;padding:0;}
#product-split #gs-main h2{font-family: 'Ubuntu', sans-serif;font-weight:normal;}

.border-radius-2{
	-webkit-border-radius: 2px; /* Saf3-4, iOS 1-3.2, Android â‰¤1.6 */
      -moz-border-radius: 2px; /* FF1-3.6 */
          border-radius: 2px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.border-radius-3{
	-webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android â‰¤1.6 */
      -moz-border-radius: 3px; /* FF1-3.6 */
          border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
/*.border-radius-2 img,
.border-radius-3 img{ overflow:hidden;}*/
.box-shadow{
	-webkit-box-shadow: 0px 0px 6px -2px rgba(5,5,5,0.5); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
       -moz-box-shadow: 0px 0px 6px -2px rgba(5,5,5,0.5); /* FF3.5 - 3.6 */
			box-shadow: 0px 0px 6px -2px rgba(5,5,5,0.5); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}

.orange.link{
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
}
.orange.link.arrow{
	background: url(../images/arrow_right.png) right 70% no-repeat;
	padding-right:8px;
}
input.orange.arrow.link{
	border:0;
	color:#EC704C;
}
a.button{
	background: #EE4E00;
	color: white;
	font-size: 14px;
	text-decoration: none;
	padding: 3px 8px 1px;
	text-transform: uppercase;
	display:inline-block;
	margin-top:10px;
}
.text-image-left { margin:20px 0; }
.text-image-left .image{
	float:left;
	width:220px;
	margin-right:20px;
}
.text-image-left .text{
	float:left;
	width:460px;
}
.text-image-left .text ul li{
	margin-left:-20px;
	list-style-type: square;
}
.text-image-left .text h3{
	font-weight:normal;
	font-size:20px;
	color:#444;
}
.text-image-left h2{
	margin-top:0.67em;
	margin-bottom:5px;
/*	font-size:2em;*/
}

#product-split #gs-main{
	background:url(../images/bg_gradient_productsplit.png) repeat-x;
}
#product-split .breadcrums-border{
	border-top:1px solid #ccc;
	border-bottom:1px solid #fff;
	margin:0 20px 20px;
}
#product-split.columns-2 .column-left{
	width:220px;
	min-height:20px;
	float:left;
}
#product-split.columns-2 .column-normal{
	margin-left:40px;
	width:700px;
	float:left;
}
#product-split.columns-1 .column-normal{
	margin-left:20px;
	padding-bottom:30px;
	width:940px;
	float:left;
}
#product-split .bigteaser {
	position: relative;
	margin:0 0 30px;
}
#product-split .bigteaser .text{
	position:absolute;
/*	width:290px;*/
	width:320px;
	width:640px; /* COPA-DATA wunsch*/
}
#product-split .bigteaser .text h1{
	font-size:36px;
	font-weight:bold;
	margin:0 0 10px;}
#product-split .bigteaser .text h2{
	font-size:20px;
	font-weight:lighter;
	margin:0;
	color:#444;
}
#product-split .bigteaser.white .video .title{color:#fff;}
#product-split .bigteaser.white .videos .video .title{color:#000;}
#product-split .bigteaser.white .text h1{color:#fff;}
#product-split .bigteaser.white .text h2{color:#eee;}
#product-split .bigteaser .image{overflow:hidden;}
#product-split .video .videomask{
	background-color:#fff;
	padding:3px;
	border:1px solid #c1c1c1;
	position:relative;
}
#product-split .video .play-button{
	background:url(../images/bg_play.png) center center no-repeat;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
}
#product-split .video .title{
	width: 140px;
	text-align: center;
	margin-top: 5px;
	font-size:13px;
}
#product-split .text-featurebox{
	margin:20px 0;
}
#product-split .text-featurebox .text-container{
	float:left;
	width:440px;
}
#product-split.columns-2  .text-featurebox .text-container{
	width:378px;
}
#product-split .text-featurebox .text-container h2{
	margin-top:0.67em;
	margin-bottom:5px;
/*	font-size:2em;*/
}
#product-split .text-featurebox .text-container h3{
	margin-top:3px;
	margin-bottom:0.83em;
	color:#333;
	font-size: 1.5em;
}
#product-split.columns-1 .text-featurebox .text-container{
	width:540px;
	margin-right:17px;
}
#product-split .text-featurebox .featurebox {
	float:left;
	padding-top:15px;
	padding-left:12px;
	width:248px;
	
/*	width: 254px;
	height: 159px;
	padding: 10px 25px;*/
/*	width:340px;
	height:135px;
	padding:23px;
	margin-right:-3px;
	background:url(../images/bg_scrollable.png) no-repeat;*/
}
/*#product-split .text-featurebox .featurebox h2{margin:0.83em 0;}*/
#product-split .text-featurebox .featurebox .image {
	float:left;
	padding-right:10px;
}
#product-split .text-featurebox .featurebox .text-container {
	float:left;
	width:164px;
	margin-right:0;
	margin-left:10px;
}
#product-split .text-featurebox .featurebox .text-container .download {padding-top:15px;}
#product-split .text-featurebox .featurebox .text-container .download a{
	color:#333;
	text-transform: uppercase;
}
#product-split .text-featurebox .scrollable-background{
	float:left;
	width:340px;
	height:135px;
	width:386px;
	height:181px;
/*	padding:23px;*/
	margin-right:-3px;
	background:url(../images/bg_scrollable.png) no-repeat;
}
#product-split.columns-2 .text-featurebox .scrollable-background{
	width:304px;
	margin-left:20px;
	background-image:url(../images/bg_featurebox.png);
}
#product-split .text-featurebox .scrollable-background .navi,
#product-split .references-scrollable .navi{
	margin-left:40%;
}
#product-split .text-featurebox .scrollable-background .navi a,
#product-split .references-scrollable .navi a{
	float:left;
	display:block;
	width:16px;
	height:16px;
	cursor:pointer;
	background:url(../../../content/res/images/navi_bullets.png) no-repeat;
}
#product-split .text-featurebox .scrollable-background .navi a:hover,
#product-split .text-featurebox .scrollable-background .navi a.active,
#product-split .references-scrollable .navi a:hover,
#product-split .references-scrollable .navi a.active{
	background-position:0 -16px;
}
#product-split .text-featurebox .scrollable{
	width:340px;
	height:135px;
	
	width:386px;
	height:151px;
	position:relative;
	overflow:hidden;
	
}
#product-split.columns-2 .text-featurebox .scrollable{
	width:304px;
}
#product-split .text-featurebox .scrollable .items{
	width:20000em;
	position:absolute;
}
#product-split .text-featurebox .scrollable .scrollable-item{
	float:left;
	padding-right:23px;
	padding:18px 23px;
	position:relative;
	width:340px;
}
#product-split.columns-2 .text-featurebox .scrollable .scrollable-item{
	width:258px;
}
#product-split .text-featurebox .scrollable .scrollable-item .badge{
	position:absolute;
	width:68px;
	height:70px;
	top:-1px;
	right:0;
	background:url(../images/badge_edition.png);
}
#product-split .text-featurebox .scrollable .scrollable-item .item-text .subtitle{font-size:11px;}
#product-split .text-featurebox .scrollable .scrollable-item .item-text h2{
	margin:4px 0 6px;
	color:#444;
}
#product-split .text-featurebox .scrollable .scrollable-item .item-text .link{margin-top:5px;}
#product-split .text-featurebox .scrollable .scrollable-item .item-text,
#product-split .text-featurebox .scrollable .scrollable-item .item-text .text{width:340px;}
#product-split.columns-2 .text-featurebox .scrollable .scrollable-item .item-text .text{width:258px;}
#product-split .text-featurebox .scrollable .scrollable-item.hasimage .item-text{float:left;}
#product-split .text-featurebox .scrollable .scrollable-item.hasimage .item-text,
#product-split .text-featurebox .scrollable .scrollable-item.hasimage .item-text .text{width:200px;}
#product-split .text-featurebox .scrollable .scrollable-item.hasimage .item-image{
	float:left;
	margin-left:8px;
}
#product-split .function-overview {margin:20px 0;}
#product-split .function-overview h2{
	margin:0.67em 0;
/*	font-size:2em;*/
}
#product-split .function-overview .text-container{
	float:left;
	width:300px;
}
#product-split .function-overview .image{
	float:left;
	width:400px;
/*	height:450px;*/
	position:relative;
}
#product-split .function-overview .image .function-image {
	position:absolute;
	width:400px;
	display:none;
}
#product-split .function-overview .image .function-image.active { display:block}
#product-split .function-overview .functions{margin:10px 0;}
#product-split .function-overview .function{
	background:url(../images/bg_function.png) no-repeat;
	width:272px;
	padding:10px 45px 10px 5px;
	margin:8px 0;
	height:24px;
	cursor:pointer;
	color:#ff6633;
}
#product-split .function-overview .function .icon{
	display:inline-block;
	vertical-align:top;
	width:50px;
	margin-right:5px;
	text-align:center;
}
#product-split .function-overview .function .icon img{vertical-align:bottom;}
#product-split .function-overview .function .title{
	display:inline-block;
/*	vertical-align:middle;*/
	width:170px;
	line-height:12px;
}
#product-split .function-overview .function:hover,
#product-split .function-overview .function.active{
	background-position:0 -44px;
	width:300px;
	color:#fff;
}
#product-split .hot-topics-overview {
	margin:20px -20px;
}
#product-split .hot-topics-overview .filter{
	height:33px;
	background:url(../images/bg_filter.png) repeat-x;
	border:1px solid #333;
	text-align:center;
	position:relative;
	z-index:50;
}
#product-split .hot-topics-overview ul {
	margin:0 auto;
	padding:0;
	display:inline-block;	
	list-style-type:none;
}
#product-split .hot-topics-overview ul li{
	float:left;
	margin:8px 10px;
}
#product-split .hot-topics-overview ul li .bullet{
	display:inline-block;
	margin-bottom:-2px;
	width:11px;
	height:12px;
	background:url(../images/bg_radio.png) no-repeat;
	padding-left:10px;
}
#product-split .hot-topics-overview ul li.spacer{
	border-left:1px solid #333;
	border-right:1px solid #999;
	height:18px;
}
#product-split .hot-topics-overview ul li a{
	color:#ccc;
}
#product-split .hot-topics-overview ul li:hover a,
#product-split .hot-topics-overview ul li.active a{
	color:#fff;
}
#product-split .hot-topics-overview ul li:hover .bullet,
#product-split .hot-topics-overview ul li.active .bullet{
	background-position:0 -12px;
}
/*#product-split .hot-topics-overview ul li:hover .arrow,*/
#product-split .hot-topics-overview ul li.active .arrow{
	width:23px;
	height:13px;
	margin:7px auto 0;
	background:url(../images/arrow_filter.png) no-repeat;
}
#product-split .hot-topics-overview .hot-topics-container{
	background:#f6f6f6;
	padding:40px 20px 20px 0px;
	position:relative;
}
#product-split .hot-topics-overview .hot-topics-container .topics-container{
/*	position:absolute;*/
/*	top:0;*/
/*	left:0;*/
	display:none;
}
#product-split .hot-topics-overview .hot-topics-container .topics-container.active{display:block;}
#product-split .hot-topics-overview .hot-topics-container .hot-topic{
	float:left;
	width:300px;
	height:300px;
	height:310px; /* DNP3 4-zeilige Beschreibung*/
	margin-left:20px;
}
#product-split .hot-topics-overview .hot-topics-container .hot-topic h2{min-height:36px;}
#product-split .hot-topics-overview .hot-topics-container .hot-topic .image{overflow:hidden;}
#product-split .hot-topics-overview .hot-topics-container .hot-topic .text{ margin-bottom:5px;}
#product-split .featurebox-coverflow{margin:20px 0;}
#product-split .featurebox-coverflow .featurebox{
	float:left;
	width:540px;
}
#product-split.columns-2 .featurebox-coverflow .featurebox{
	width:390px;
}
#product-split .featurebox-coverflow .featurebox h2{
	border-bottom:1px solid #ccc;
	margin-left:-10px;
	padding:10px;
}
#product-split .featurebox-coverflow .featurebox .featurebox-inner{margin-top:5px;}
#product-split .featurebox-coverflow .featurebox .featurebox-inner .image{
	float:left;
	margin-right:15px;
}
#product-split .featurebox-coverflow .featurebox .featurebox-inner .text-container{
	float:left;
	width:330px;
}
#product-split.columns-2 .featurebox-coverflow .featurebox .featurebox-inner .text-container{
	width:235px;
}
#product-split .featurebox-coverflow .featurebox .featurebox-inner .text-container h3{
	font-size:20px;
	color:#555;
	margin:8px 0;
}
#product-split .featurebox-coverflow .coverflow-container{
	float:left;
	width:380px;
	margin-left:20px;
}
#product-split.columns-2 .featurebox-coverflow .coverflow-container{
	width:260px;
}
#product-split .featurebox-coverflow .coverflow-container h2{
	border-bottom:1px solid #ccc;
/*	margin-left:15px;*/
/*	margin-right:-10px;*/
	padding:10px;
}
#product-split .featurebox-coverflow .coverflow-container .coverflow {
	position:relative;
}
#product-split .featurebox-coverflow .coverflow-container .coverflow .prev{
	width:21px;
	height:28px;
	position:absolute;
	left:10px;
	top:38%;
	cursor:pointer;
	background:url(../images/arrows_coverflow.png) no-repeat;
}
#product-split .featurebox-coverflow .coverflow-container .coverflow .next{
	width:21px;
	height:28px;
	position:absolute;
	right:10px;
	top:38%;
	cursor:pointer;
	background:url(../images/arrows_coverflow.png) -21px 0 no-repeat;
}
#product-split .featurebox-coverflow .coverflow-container .roundabout-holder{
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 210px;
	height: 100px;
}
#product-split.columns-2 .featurebox-coverflow .roundabout-holder{
	width:80px;
}
#product-split .featurebox-coverflow .coverflow-container .roundabout-moveable-item {
	width: 140px;
	height: 100px;
	cursor: pointer;
}
#product-split .featurebox-coverflow .coverflow-container .roundabout-moveable-item img{
	width:100%;
	height:100%;
}
#product-split .featurebox-coverflow .coverflow-container .roundabout-moveable-item .shadow img{
	height:21px;
}
#product-split .featurebox-coverflow .coverflow-container .roundabout-in-focus {
	cursor: auto;
}
#product-split .featurebox-coverflow .coverflow-container .image-texts{
	margin-top:20px;
	height:50px;
}
#product-split .featurebox-coverflow .coverflow-container .image-texts .image-text{text-align:center;display:none;}
#product-split .featurebox-coverflow .coverflow-container .image-texts .image-text .title{ font-weight:bold;}
#product-split .subsites-tabs{margin:20px 0;}
#product-split .subsites-tabs ul.ui-tabs-nav{
	margin:0;
	padding:0;
}
#product-split .subsites-tabs .ui-tabs-hide{display:none;}
#product-split .subsites-tabs .nav-border{
	background:#b2b2b2;
	height:4px;
	clear:both;
}
#product-split .subsites-tabs ul.ui-tabs-nav li{
	margin:0;
	padding:22px 4px 20px;
	width:136px;
	text-align:center;
	float:left;
	list-style-type:none;
	border-right:1px solid #e8e8e8;
}
/*#product-split .subsites-tabs ul.ui-tabs-nav li:first-child{
	border-left:0;
}*/
#product-split .subsites-tabs ul.ui-tabs-nav li.ui-state-active{
	border-right:0;
	margin-right:1px;
	background:url(../images/bg_tabs_active.png) no-repeat;
	-webkit-box-shadow: 2px 0px 10px 1px rgba(5,5,5,0.2); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
       -moz-box-shadow: 2px 0px 10px 1px rgba(5,5,5,0.2); /* FF3.5 - 3.6 */
			box-shadow: 2px 0px 10px 1px rgba(5,5,5,0.2); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
#product-split .subsites-tabs ul.ui-tabs-nav li a{
	color:#07072c;
	font-size:18px;
}
#product-split .subsites-tabs .ui-tabs-panel{
	padding:50px 0 40px;
}
#product-split .benefits .text-column{
	float:left;
	width:525px;
	padding-right:15px;
}
#product-split .benefits .text-column h2{
	font-size:30px;
	color:#333;
	margin:2px 0;
}
#product-split .benefits .text-column h3{
	margin:2px 0;
	color:#444;
	font-size:1.5em;
}
#product-split .benefits .text-column .text{
	margin-top:20px;
}
#product-split .benefits .image-column{
	float:left;
	width:380px;
	margin-left:20px;
}
#product-split .benefits .image-column .benefit-image img{border:1px solid #999;}
#product-split .benefits .benefit-icons{margin-top:30px;}
#product-split .benefits .benefit-icons .benefit-icon{
	width:110px;
	height:110px;
	padding:0 2px;
	margin:10px 0;
	margin-right:10px;
	float:left;
	position:relative;
	cursor:pointer;
}
#product-split .benefits .benefit-icons .benefit-icon .icon{
	text-align:center;
	height:90px;
}
#product-split .benefits .benefit-icons .benefit-icon .title{
	text-align:center;
	color:#ee5d24;
	height:20px;
	font-size:13px;
}
#product-split .benefits .benefit-icons .benefit-icon .stage{
	-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;
	width:114px;
	height:46px;
	position:absolute;
	bottom:25px;
	z-index:-1;
	background:url(../images/bg_benefits.png) no-repeat;
}
#product-split .benefits .benefit-icons .benefit-icon.active .stage{
	background-position:0 -46px;
}
#product-split .benefits .benefit-icons .benefit-icon.active .title{
	color:#333;
}
#product-split .bigteaser-interactive{
	position:relative;
	margin-bottom:30px;
}
#product-split .bigteaser-interactive .highlight{
	position:absolute;
	top:50px;
	left:10px;
	width:338px;
	min-height:100px;
	display:inline-block;
	background:url(/clear.gif); /* sonst funktioniert im IE der Mouseover event nicht richtig, da der div nicht ausgefüllt ist */
}
#product-split .bigteaser-interactive .highlight .arrow-button{
	width:163px;
	height:35px;
	padding:10px 35px 10px 20px;
	cursor:pointer;
	position:relative;
	z-index:60;
	background:url(../images/arrow_teaser.png) no-repeat;
}
#product-split .bigteaser-interactive .highlight .rollover{
	display:none;
	width:270px;
	height:114px;
	padding:55px 20px 10px 14px;
	position:relative;
	z-index:50;
	margin-top:27px;
	background:url(../images/bg_teaser_rollover.png) no-repeat;
}
#product-split .bigteaser-interactive .highlight .rollover .text{width:270px}
#product-split .bigteaser-interactive .highlight.opaque .arrow-button{
	background-position:0 -55px;
	z-index:30;
}
#product-split .bigteaser-interactive .highlight.opaque.right .arrow-button{
	background-position:-218px -55px;
	z-index:30;
}
#product-split .bigteaser-interactive .highlight.opaque .arrow-button .title,
#product-split .bigteaser-interactive .highlight.opaque .arrow-button .title a{color:#666;}
#product-split .bigteaser-interactive .highlight.opaque .arrow-button .subtitle,
#product-split .bigteaser-interactive .highlight.opaque .arrow-button .subtitle a{color:#666;}
#product-split .bigteaser-interactive .highlight:hover .rollover,
#product-split .bigteaser-interactive .highlight.active .rollover{
	display:block;
}
#product-split .bigteaser-interactive .highlight:hover .arrow-button,
#product-split .bigteaser-interactive .highlight.active .arrow-button{
	position:absolute;
	top:0;
	right:10px;
	background-position:0 0;
}
#product-split .bigteaser-interactive .highlight.right:hover .arrow-button,
#product-split .bigteaser-interactive .highlight.right.active .arrow-button{
	left:120px;
/*	right:auto;*/
}
#product-split .bigteaser-interactive .highlight.right{
	left:585px;
/*	right:10px;*/
}
#product-split .bigteaser-interactive .highlight.right:hover .arrow-button,
#product-split .bigteaser-interactive .highlight.right.active .arrow-button{
	left:-25px;
	right:auto;
/*	left:640px;
	background-position:-218px 0;*/
}
#product-split .bigteaser-interactive .highlight.right .arrow-button{
	background-position:-218px 0;
	padding-left:35px;
	padding-right:20px;
	left:120px;
}
#product-split .bigteaser-interactive .highlight.second-line.four{
	top:240px;
/*	bottom:165px;*/ /* verschiebt sich sonst bei hover nach oben*/
}
#product-split .bigteaser-interactive .highlight .arrow-button .title,
#product-split .bigteaser-interactive .highlight .arrow-button .title a{
	color:#fff;
	margin:0;
	font-size:20px;
}
#product-split .bigteaser-interactive .highlight .arrow-button .subtitle,
#product-split .bigteaser-interactive .highlight .arrow-button .subtitle a{
	font-size:11px;
	color:#8e3f1f;
	margin-top:2px;
}
#product-split .bigteaser-interactive .highlight .rollover{
	width:304px;
}
#product-split .bigteaser-interactive .image .hoverimg{
	position:absolute;
	top:0;
	left:0;
	display:none;
}
#product-split .bigteaser .videos.scrollable,
#product-split .bigteaser .videos.no-scrollable,
#product-split .bigteaser-interactive .videos.scrollable {
  position:relative;
  overflow:hidden;
  width: 520px;
  height:140px;
/*  margin:0 auto;*/
  margin:40px auto 0;
}
#product-split .bigteaser .videos.scrollable .items,
#product-split .bigteaser-interactive .videos.scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
  margin-left:5px; /* fix center position */
}
#product-split .bigteaser .videos.no-scrollable .items{
	text-align:center;
}
#product-split .bigteaser .videos.scrollable .items .video-set,
#product-split .bigteaser-interactive .videos.scrollable .items .video-set {
	float:left;
	margin:0 18px;
	width:474px;
}
#product-split .bigteaser .videos.no-scrollable .items .video-set{display:inline-block;}
#product-split .bigteaser .videos.scrollable .items .video-set .video,
#product-split .bigteaser .videos.no-scrollable .items .video-set .video,
#product-split .bigteaser-interactive .videos.scrollable .items .video-set .video{
	float:left;
	margin:8px;
}
#product-split .bigteaser .videos.scrollable .browse,
#product-split .bigteaser-interactive .videos.scrollable .browse{
	width:10px;
	height:19px;
	position:absolute;
	top:33%;
	left:0;
	cursor:pointer;
	background:url(../images/arrows_scrollable.png) no-repeat;
}
#product-split .bigteaser .videos.scrollable .browse.next,
#product-split .bigteaser-interactive .videos.scrollable .browse.next{
	left:auto;
	right:0;
	background-position:-10px;
}
#product-split .bigteaser .vimeo-player,
#product-split .bigteaser-interactive .vimeo-player{
	width:940px;
	margin-bottom:20px;
	padding-top:16px;
	display:none;
	position:relative;
	z-index:70;
}
#product-split.columns-1 .vimeo-player,
#product-split.columns-1 .vimeo-player .video-frame iframe{
	width:940px;
	height:530px;
}
#product-split.columns-2 .vimeo-player,
#product-split.columns-2 .vimeo-player .video-frame iframe{
	width:700px;
	height:400px;
}
#product-split .bigteaser .vimeo-player{
	margin:40px 0 0;
	padding:0;
}
#product-split .bigteaser .vimeo-player .video-frame{
	background:#333;
}
#product-split .bigteaser .vimeo-player .close,
#product-split .bigteaser-interactive .vimeo-player .close{
	width:14px;
	height:14px;
	top:-8px;
	right:0;
	position:absolute;
	cursor:pointer;
	background:url(../images/close_vimeo.png) no-repeat;
}
#product-split .bigteaser .vimeo-player .close{
	top: -25px;
	right: 5px;
}
#product-split .bigteaser .vimeo-player .stage,
#product-split .bigteaser-interactive .vimeo-player .stage{
	width:100%;
	height:48px;
	margin-top:20px;
	background:url(../images/bg_vimeo_stage.png) center top no-repeat;
}
#product-split .news-featurebox{margin:20px 0 30px;}
#product-split .news-featurebox .scrollable-container {
	float:left;
	position:relative;
}
#product-split .news-featurebox .news-scrollable {
	position:relative;
	overflow:hidden;
	width: 380px;
	height:175px;
	margin:0 18px;
}
#product-split.columns-2  .news-featurebox .news-scrollable{width:280px}
#product-split .news-featurebox .news-scrollable h2{
	margin:3px 0 15px;
	color:#333;
	font-size:20px;
	line-height:20px;
}
#product-split .news-featurebox .news-scrollable .items {
	width:20000em;
	position:absolute;
}
#product-split .news-featurebox .news-scrollable .items .scrollable-item {
	float:left;
	width:380px;
}
#product-split.columns-2  .news-featurebox .news-scrollable .items .scrollable-item{width:280px}
#product-split .news-featurebox .news-scrollable .items .scrollable-item .date {font-size:13px;}
#product-split .news-featurebox .news-scrollable .items .scrollable-item .link {margin-top:10px;}
#product-split .news-featurebox .featurebox{
	float:left;
	width:254px;
	height:159px;
	padding:10px 25px;
}
#product-split.columns-2  .news-featurebox .featurebox{width:184px}
#product-split .news-featurebox .featurebox .link{
	margin-top:15px;
}
#product-split .news-featurebox .featurebox h2{color:#444;}
#product-split .news-featurebox .navi{
	position:absolute;
	bottom:0px;
	left:0;
}
#product-split .news-featurebox .navi a{
	float:left;
	display:block;
	width:16px;
	height:16px;
	cursor:pointer;
	background:url(../../../content/res/images/navi_bullets.png) no-repeat;
}
#product-split .news-featurebox .navi a:hover,
#product-split .news-featurebox .navi a.active{
	background-position:0 -16px;
}
#product-split .news-featurebox .images{
	float:left;
	width:220px;
	height:175px;
	overflow:hidden;
}
#product-split.columns-2  .news-featurebox .images{width:150px}
#product-split.columns-2  .news-featurebox .images img{margin:0 -20px;}
#product-split .news-featurebox .images img{
/*	border:1px solid #ccc;*/
	display:none;
}
#product-split .news-featurebox .images img.active{display:block;}
#product-split .downlaods .highlight-downloads .highlight-download{
	float:left;
	margin-left:17px;
}
#product-split .downloads .highlight-downloads .highlight-download:first-child{margin-left:0;}
#product-split .downloads .highlight-downloads .highlight-download .image{
	float:left;
	width:100px;
	margin-right:12px;
}
#product-split .downloads .highlight-downloads .highlight-download .text-container{
	float:left;
	width:190px;
}
#product-split .downloads .highlight-downloads .highlight-download .text-container .link{margin-top:10px;}
#product-split .downloads .highlight-downloads .highlight-download .text-container .link .doctype{
	display:inline-block;
	padding-right:4px;
	vertical-align:middle;
}
#product-split .downloads .highlight-downloads .highlight-download .text-container .link .details{
	display:inline-block;
	vertical-align:middle;
}
#product-split .downloads .highlight-downloads .highlight-download .text-container .link .details .size a{
	color:#333;
	text-transform:uppercase;
}
#product-split .downloads .download-columns{
	background:#f6f6f6;
	padding:20px 10px;
	margin-top:30px;
}
#product-split .downloads .download-columns .column{
	float:left;
	margin:0 10px;
	width:440px;
}
#product-split .downloads .download-columns .column h2{
	color:#444;
	margin:0 10px 10px;
}
#product-split .downloads .download-columns .column ul{
	list-style-type: none;
	margin:0;
	padding:0;
}
#product-split .downloads .download-columns .column ul li{
	border-top:1px solid #ccc;
	padding:5px 10px;
}
#product-split .downloads .download-columns .column ul li.odd{
	background:#fff;
}
#product-split .downloads .download-columns .column ul li span,
#product-split .downloads .download-columns .column ul li a{
	vertical-align:middle;
}
#product-split .downloads .download-columns .column ul li .icon img{vertical-align:top;margin-top:1px;}
#product-split .downloads .download-columns .column ul li a{
	padding-left:4px;
	width:325px;
	display:inline-block;
}
#product-split .downloads .download-columns .column ul li .doctype{text-transform: uppercase;}
#product-split .downloads .download-columns .column ul li .doctype,
#product-split .downloads .download-columns .column ul li .filesize{
	color:#999;
}
.protected-info{
	display:none;
	width:385px;
	height:445px;
	padding:12px;
	position:absolute;
	margin-top:-212px;
	z-index:300;
	background:url(../images/bg_protected_download.png?v=1);
	
	background-size:100% 100%;
	height:auto;
	min-height:500px;
}
.protected-info .register-link{
	position:relative;
	top:8px;
}
.protected-info.medium{
	height:315px;
	min-height:315px;
	background-image:url(../images/bg_protected_download_medium.png?v=1);
}
.protected-info.medium-small{
	margin-top:-142px;
	height:200px;
	background-image:url(../images/bg_protected_download_medium_small.png);
}
.protected-info.small{
	margin-top:-102px;
	height:120px;
	background-image:url(../images/bg_protected_download_small.png);
}
.protected-info .inner{
	padding:16px;
	position:relative;
}
.protected-info .inner .requiredfields{
	position: absolute;
	bottom: -15px;
	left: 15px;
	font-size: 13px;
	color: #ccc;
}
.protected-info.medium .inner .requiredfields{
	bottom:-8px;
}
.protected-info .inner h2{
	margin:0 0 0.83em !important;
}
.protected-info .inner a,
#product-split .text-featurebox .featurebox .text-container .download .protected-info .inner a {
	color: #EE4E00;
	display:inline !important;
}
.protected-info .inner .close{
	width:14px;
	height:14px;
	top:17px;
	right:17px;
	position:absolute;
	cursor:pointer;
	background:url(../images/close_vimeo.png) no-repeat;
}
.protected-info .inner form{margin-bottom:15px}
.protected-info .inner form label{padding-left:1px;}
.protected-info .inner form input[type="text"]{
	background:url(../images/select160.png) no-repeat;
	border:0;
	width:160px;
	line-height:22px;
	outline:none;
}
.protected-info input[type="checkbox"]{
	float:left;
	margin-left:0;
}
.protected-info label.error{
	color:red;
	font-weight:bold;
}
.protected-info .inner form span{display:block;color:#e00;}
.protected-info .inner hr{margin:20px 0;}
.protected-info .inner .text{padding:0 0 15px;}
#product-split .product-menu{
	text-align:center;
	margin-top:-5px;
/*	padding-bottom:20px;*/
	background:url(../images/shadow_menu.png) bottom center no-repeat;
}
#product-split ul.product-nav{
	margin: 0 auto;
	padding:0;
	display:inline-block;
	list-style-type:none;
}
#product-split ul.product-nav li{
	float:left;
	padding:10px 35px;
	position:relative;
	height:70px;
}
#product-split ul.product-nav li .image{
	height:45px;
/*	width:80px;*/
	text-align:center;
}
#product-split ul.product-nav li .image img{vertical-align:middle;}
#product-split ul.product-nav li.spacer{
	width:1px;
	height:54px;
	margin:10px 0 0;
	padding:0;
	background:#fff;
	border-left:1px solid #ccc;
}
#product-split ul.product-nav li:hover .title a,
#product-split ul.product-nav li.active .title a{
	color:#000;
}
#product-split ul.product-nav li.active .arrow{
	position:relative;
	width:21px;
	height:20px;
	bottom:-10px;
	margin:0 auto;
	z-index:10;
	background:url(../images/arrow_menu.png) center bottom no-repeat;
}
#product-split .hottopic-menu ul{
	list-style-type: none;
	margin:0;
	margin-left:20px;
	padding:0;
}
#product-split .hottopic-menu ul li{
	height:13px;
	padding:10px 10px;
	width:184px;
	position:relative;
	background:url(../images/bg_side_menu.png) no-repeat;
}
#product-split .hottopic-menu ul li.first{
	background-position:0 -33px;
}
#product-split .hottopic-menu ul li.last{
	background-position:0 -66px;
}
#product-split .hottopic-menu ul li.active .arrow,
#product-split .hottopic-menu ul li:hover .arrow{
	position:absolute;
	width:17px;
	height:32px;
	right:-16px;
	top:0;
	background:url(../images/arrow_side_menu.png) no-repeat;
}
#product-split .hottopic-menu ul li a{
	color:#666;
	font-size:13px;
}
#product-split .hottopic-menu ul li.active a,
#product-split .hottopic-menu ul li:hover a{
	color:#ff6633;
	font-size:13px;
}
#product-split .hottopic-menu .backlink{
	width:171px;
	height:13px;
	margin-left:20px;
	margin-bottom:10px;
	padding:15px 10px 13px 22px;
	background:url(../images/bg_side_menu_backlink.png) no-repeat;
}
#product-split .hottopic-menu .backlink a{
	color:#666;
}
#product-split .hottopic-menu .backlink:hover a{color:#ff6633;}
#product-split .branch-overview{
	overflow:hidden;
	margin-bottom:20px;
}
#product-split .branch-overview .kwicks {  
    list-style: none;  
    position: relative;  
    margin: 0;  
    padding: 0;  
}  
#product-split .branch-overview .kwicks li{  
    display: block;  
    overflow: hidden;  
    padding: 0;  
    cursor: pointer;
	width:180px;
}
#product-split .branch-overview .kwicks li .inner-text{
	position:absolute;
	top:50%;
	width:100%;
}
#product-split .branch-overview .kwicks li .inner-text .header{
	height:35px;
	padding: 10px 20px;
	width:250px;  /* max-widthof li elements set in kwicks in pi13*/
/*	cursor:pointer;*/
	background:url(../images/bg_orange_button.png) repeat-x;
}
#product-split .branch-overview .kwicks li .inner-text .header .title,
#product-split .branch-overview .kwicks li .inner-text .header .title a{
	color: #666;
	margin: 0;
	font-size: 20px;
	position:relative;
	z-index:12;
}
#product-split .branch-overview .kwicks li .inner-text .header .subtitle,
#product-split .branch-overview .kwicks li .inner-text .header .subtitle a{
	font-size: 11px;
	color: #999;
	margin-top: 2px;
	position:relative;
	z-index:11;
}
#product-split .branch-overview .kwicks li .inner-text .text{
	width:250px;  /*max-widthof li elements set in kwicks in pi13*/
	position:relative;
	padding:15px;
	margin-top:-2px;
	color:#333;
	background:url(../images/bg_text80.png) center bottom repeat-x;
	display:none;
}
#product-split .branch-overview .kwicks li.active .inner-text .header{background-position:0 -55px;}
#product-split .branch-overview .kwicks li.active .inner-text .header .title a{color:white;}
#product-split .branch-overview .kwicks li.active .inner-text .header .subtitle a{color:#8E3F1F;}
#product-split .branch-overview .kwicks li.active .inner-text .text{display:block;}
#product-split .branch-overview .kwicks li .inner-text .text a{
	margin-top:10px;
}
#product-split .double-featurebox{padding-top:20px;margin-bottom:20px;}
#product-split .double-featurebox .featurebox {
	float:left;
	padding-top:15px;
	padding-left:20px;
	width:460px;
}
#product-split .double-featurebox .featurebox:first-child {padding-left:0;}
#product-split .double-featurebox .featurebox .image {
	float:left;
	padding-right:20px;
}
#product-split .double-featurebox .featurebox h2 {
	margin:3px 0 10px;
	color:#444;
}
#product-split .double-featurebox .featurebox .text-container {
	float:left;
	width:220px;
}
#product-split .double-featurebox .featurebox .text-container .link {margin-top:10px;}
#product-split .references .references-filter{
	height: 33px;
	background: url(../images/bg_filter.png) repeat-x;
	border: 1px solid #333;
	text-align: center;
	position: relative;
	z-index: 50;
	color:#ccc;
}
#product-split .references .references-filter form{margin:0;}
#product-split .references .references-filter form .filter-list{
	margin:0 auto;
	padding:0;
	display:inline-block;
	list-style-type:none;
}
#product-split .references .references-filter form .filter-list li{
	float:left;
	line-height:34px;
	padding:0 20px;
/*	cursor:pointer;*/
	font-size:13px;
	position:relative;
}
#product-split .references .references-filter form .filter-list li .border{
	width:1px;
	height:15px;
	border-left:1px solid #333;
	background:#999;
	position:absolute;
	left:0;
	top:10px;
}
#product-split .references .references-filter form .filter-list li:first-child .border{display:none}
#product-split .references .references-filter form .filter-list li .arrow{
	padding-left:12px;
	cursor:pointer;
	background:url(../images/list_arrow.png) 0 center no-repeat;
}
#product-split .references .references-filter form .filter-list li .reset{
	color:#ccc;
	padding-left:20px;
	padding-bottom:2px;
	background:url(../images/form_reset.png) 0 1px no-repeat;
}
#product-split .references .references-filter form .filter-list li .reset:hover{color:#fff}
#product-split .references .references-filter form .filter-list li input.button{
	background: #EE4E00;
	color: white;
	font-size: 14px;
	text-decoration: none;
	padding: 2px 8px 2px;
	text-transform: uppercase;
	display:inline-block;
	
	font-weight:bold;
	border:0;
	cursor:pointer;
}
#product-split .references .references-filter form .filter-list li input#search-field{
	margin-left:5px;
	position:relative;
	top:-1px;
	padding: 0 5px;
	width:134px;
	height:21px;
	border:0;
	outline:0;
	
	background:url(../images/search-field.png);
}
#product-split .references .references-filter form .filter-list li .hover-menu{
	display:none;
	position:absolute;
	
}
#product-split .references .references-filter form .filter-list li .hover-menu {
	background:#454545;
	margin:0 0 0 -20px;
	padding:8px 15px;
	list-style-type:none;
	text-align:left;
	min-width:160px;
	color:#ccc;
}
#product-split .references .references-filter form .filter-list li .hover-menu li{
	float:none;
	margin:0;
	padding:0;
	line-height:23px;
}
#product-split .references .references-filter form .filter-list li .hover-menu li span.check{
	float:left;
	width:16px;
	height:13px;
	margin-top:4px;
	margin-right:5px;
	background:url(../images/checkbox.png) 0 0 no-repeat;
}
#product-split .references .references-filter form .filter-list li .hover-menu li span.check.active{background-position:0 -13px;}
#product-split .references .references-filter form .filter-list li .hover-menu span.select{ 
	color:#000;
	line-height: 21px;
	overflow: hidden;
	position: absolute;
	display: block;
	height: 21px;
	padding: 0 23px 0 8px;
	width:133px;
	background:url(../images/select.png);
}
#product-split .references .references-filter form .filter-list li .hover-menu select.styled{width:164px;}
#product-split .references .references-filter form .filter-list li .hover-menu .selectfield{padding-bottom:12px}
#product-split .references .references-filter form .filter-list li:hover{
	background:#454545;
	color:#fff;
}
#product-split .references .references-filter form .filter-list li.no-active:hover{
	background:none;
	color:#ccc;
}
#product-split .references .references-filter form .filter-list li:hover .hover-menu{
	display:block;
}
#product-split .references .references-filter form .filter-list li:hover .hover-menu li{
	color:#ccc;
}
#product-split .references .references-filter form .filter-list li:hover .hover-menu li label{cursor:pointer;}
#product-split .references .references-filter form .filter-list li:hover .hover-menu li:hover{
	color:#fff;
}
#product-split .references .references-overview{padding-bottom:15px;}
#product-split .references .references-overview .reference{
	float:left;
	width:300px;
	/*min-height:215px;*/
	margin:39px 18px 0 0;
}
#product-split .references .references-overview .reference h2{color:#333;}
#product-split .references .references-overview .reference.third{margin-right:0;}
#product-split .references .references-overview .reference .image{
	position:relative;
	background:url(../images/bg_references.png) no-repeat;
}
#product-split .references .references-overview .reference .image .icon{
	position:absolute;
	top:0;
	right:10px;
	width:33px;
	height:43px;
	background:url(../images/icon_success_story.png) no-repeat;
}
#product-split .references .references-overview .references-scrollable{
	overflow:hidden;
}
#product-split .references .references-overview .references-scrollable .items{
	width:20000em;
	position:relative;
}
#product-split .references .references-overview .references-scrollable .items .reference-set{
	float:left;
	padding:0 5px 0 2px;
	width:967px;
}
#product-split .references .references-overview .navi{
	width:940px;
	min-height:25px;
	margin-top:30px;
	margin-left:0;
	padding-left:43%;
	padding-top:15px;
	background:url(../images/shadow_scrollable.png) no-repeat;
}
